/*
 Navicat Premium Data Transfer

 Source Server         : 49.235.127.212_3306
 Source Server Type    : MySQL
 Source Server Version : 50732
 Source Host           : 49.235.127.212:3306
 Source Schema         : pay

 Target Server Type    : MySQL
 Target Server Version : 50732
 File Encoding         : 65001

 Date: 25/05/2021 15:11:18
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for user
-- ----------------------------
DROP TABLE IF EXISTS `user`;
CREATE TABLE `user`  (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `nickname` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '昵称',
  `sex` smallint(6) NULL DEFAULT NULL COMMENT '性别 0-未知 1-男 -女',
  `city` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '城市',
  `country` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '国家',
  `imgUrl` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '头像',
  `openId` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `privileges` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `province` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '省',
  `type` smallint(6) NULL DEFAULT NULL COMMENT '0-小程序 1-公众号',
  `createDate` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `isDel` smallint(6) NULL DEFAULT NULL COMMENT '是否删除 0-未删除 1-忆删除',
  `tel` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '手机号',
  `editDate` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user
-- ----------------------------
INSERT INTO `user` VALUES ('0531e14297f04d3b9f411cc7215f24e7', 'ghost', 1, '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLQEPhLBBnx9YNibeqoFSYYLhtpoPCuS1KTzZp2HhK7WLdEsB1bPlibcUlCgyz10HtjuQuDT4yhQkBA/132', 'oaK670-Ov4cE8Ali6ixSqy5El-2w', '[Ljava.lang.String;@b60add6', '贵州', 1, '2021-03-31 09:04:10', 0, NULL, NULL);
INSERT INTO `user` VALUES ('06175e7151eb400a8c7828b3804549ed', 'yhqtb.vip', 1, '深圳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/7LWpMIQnwKicVJsT4tibhIbmMsBWiaNHguhFqoG6LUJqleZfLtibruHBoq3ehWItUTH9LbsdyZd5oUiahlmsxfdKHQw/132', 'oaK670zXjEMQlc7LdU24VbAmrgpo', '[Ljava.lang.String;@1933fda', '广东', 1, '2021-03-05 06:19:53', 0, '13654456254', NULL);
INSERT INTO `user` VALUES ('21041ca1ffc9406ba72dac23cd5cbe9d', 'Magic', 1, '', '沙特阿拉伯', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eqbcknRP3pnfMbdmVnlsMJQyFd7XgEzcA6f5pbI65t4hz5SJ8dUMjmVBn3hO3JnhwH7F9UUX0icXwg/132', 'oaK6702GYOEH8foIDtPW6PaCm4tM', '[Ljava.lang.String;@58339941', '海米斯穆谢特', 1, '2021-03-05 06:17:34', 0, NULL, NULL);

-- ----------------------------
-- Table structure for user_copy1
-- ----------------------------
DROP TABLE IF EXISTS `user_copy1`;
CREATE TABLE `user_copy1`  (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `nickname` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '昵称',
  `sex` smallint(6) NULL DEFAULT NULL COMMENT '性别 0-未知 1-男 -女',
  `city` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '城市',
  `country` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '国家',
  `imgUrl` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '头像',
  `openId` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `privileges` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `province` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '省',
  `type` smallint(6) NULL DEFAULT NULL COMMENT '0-小程序 1-公众号',
  `createDate` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `isDel` smallint(6) NULL DEFAULT NULL COMMENT '是否删除 0-未删除 1-忆删除',
  `tel` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '手机号',
  `editDate` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user_copy1
-- ----------------------------
INSERT INTO `user_copy1` VALUES ('06175e7151eb400a8c7828b3804549ed', 'yhqtb.vip', 1, '深圳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/7LWpMIQnwKicVJsT4tibhIbmMsBWiaNHguhFqoG6LUJqleZfLtibruHBoq3ehWItUTH9LbsdyZd5oUiahlmsxfdKHQw/132', 'oaK670zXjEMQlc7LdU24VbAmrgpo', '[Ljava.lang.String;@1933fda', '广东', 1, '2021-03-05 06:19:53', 0, NULL, NULL);
INSERT INTO `user_copy1` VALUES ('21041ca1ffc9406ba72dac23cd5cbe9d', 'Magic', 1, '', '沙特阿拉伯', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eqbcknRP3pnfMbdmVnlsMJQyFd7XgEzcA6f5pbI65t4hz5SJ8dUMjmVBn3hO3JnhwH7F9UUX0icXwg/132', 'oaK6702GYOEH8foIDtPW6PaCm4tM', '[Ljava.lang.String;@58339941', '海米斯穆谢特', 1, '2021-03-05 06:17:34', 0, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
